/* 
   Use this file to add custom CSS easily
*/

p { text-align: justify; }
hr { border:0; height:1px; background: #333; background-image: linear-gradient(to right, #ccc, #333, #ccc); }
a.underlined { text-decoration: underline; }

div.apple{
background: #dadada;
border: 1px solid #FFF;
border-radius: 15px;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
box-shadow: 4px 4px 4px rgba(0,0,0,.4);
padding: 1.0em;
width:90%;
margin-right:auto;
margin-left:auto;
}
table.my {
color: #024457;
border-radius: 10px;
border: 1px solid #1A3867;
border-collapse: collapse;
margin: 0;
padding: 0;
table-layout: fixed;
margin-left:auto; margin-right:auto;
}
table caption {
font-size: 1.5em;
margin: .5em 0 .75em;
}
table tr {
background: #f8f8f8;
border: 1px solid #ddd;
padding: .35em;
}
table th
{
background-color: #1A3867;
border: 1px solid #FFF;
color: #FFF;
text-align: center;
padding: .625em;
}
table td {
padding: .625em;
text-align: left;
border-right: 1px solid #D9E4E6;
}